/*****************************************************************************/
/*    _                                            _                         */
/*   | |                                          | |         ___    _       */
/*   | |__   ___ _ __ ___  _ __ ___   ___ _ __ ___| |__     / ___|  / \      */
/*   | '_ \ / _ \ '_ ` _ \| '_ ` _ \ / _ \ '__/ __| '_ \    \___ \ / _ \     */
/*   | | | |  __/ | | | | | | | | | |  __/ | | (__| | | |    ___) / ___ \    */
/*   |_| |_|\___|_| |_| |_|_| |_| |_|\___|_|(_)___|_| |_|   |____/_/   \_\   */
/*                                                                           */
/*****************************************************************************/
/*                                                                           */
/* Titre     :     Styling the extensions                                    */
/*                                                                           */
/* Auteur    :     hemmer.ch SA                                              */
/* URL       :     http://www.hemmer.ch/                                     */
/*                                                                           */
/*****************************************************************************/

@media all {
    
      
  /*-------------------------------------------------------------------------*/
      
  /**
   * Langues
   */
    #language {
	      float: left;
	      margin-right:13px;
	      /*margin-top: -21px;*/
	      margin-left: -18px;
		  width: 200px;
    }
    
    #language li {
      	float:left;
	    list-style:none;
	    text-align: center;
    }
    
    #language li a {
	    font-weight:bold;
    }
    
    #language .top_languages_act a, #language li a:hover{
      text-decoration:none;
    }

  /*-------------------------------------------------------------------------*/
  
  /**
   * Zone fil d'ariane - Langues
   */
    #breadcrumblanguage {
      border-top: 1px solid #f3e5cc;
      border-bottom: 1px solid #e29e2f;
      height:21px;
      background: #faae34;
      width: 980px;
      margin-left: -10px;
    }
  /*-------------------------------------------------------------------------*/
  
  /**
   * Recherche
   */
    #search {
      background: url(../../../images/extensions/search.png) no-repeat;
      height:50px;
    position: relative;
    margin-left:2px;
    margin-top: 4px;
    }  
  
  #search #search_button {
    background: url(../../../images/extensions/search_button.png) no-repeat;
    height:30px;
    width:50px;
    border:none;
    position:absolute;
    left:6px;
    z-index:5;
  }
  
  #search #search_box {
    float:right;
    border:none;
    background: transparent;
    left: 18px;
      position: absolute;
      top: 24px;
    width:135px;
  }
  
  .tx-indexedsearch table, .tx-indexedsearch td {
    border:none;
  }
  /*-------------------------------------------------------------------------*/
  
  /**
   * Impression
   */
    #print {
       background: url(../../../images/extensions/print.png) no-repeat;
      height:53px;
    margin-top:116px;
    margin-left:17px;
    }
  
  /*-------------------------------------------------------------------------*/
  
  /**
   * tt_news
   */
    .news-list-date {
      float:left;
    padding-left:0;
    font-size:100%;
    
    }
  
  .news-list-date a{
    font-weight:normal;
  }
  
  .news-list-item {
    margin-bottom: 2px;
      padding-bottom: 0;  
  }
  
  .news-list-item h5 {
    font-size:100%;
    padding-left:18%;
    margin-bottom:0;
    font-weight:normal;
  }

  .news-list-container {
      padding: 0;
  }
  
  .news-single-item {
      padding: 0px;
  }
  
  .news-single-date {
    text-align:right;
    margin:5px 0;
  }
  
  .news-single-item #content {
    margin-top:10px;
  }
  /*-------------------------------------------------------------------------*/
}

/* SVN : $Id: extension.css 62 2011-03-24 09:00:16Z eric $ */